.Common_request_sent .request_sent {
  background: transparent 0% 0% no-repeat padding-box;
  border: 1px solid transparent;
  width: fit-content;
  text-wrap-mode: nowrap;
  color: #bb0000;
}

.Common_request_sent .request_sent:hover,
.Common_request_sent .request_sent:active,
.Common_request_sent .request_sent.active {
  background: transparent 0% 0% no-repeat padding-box !important;
  border: 1px solid transparent !important;
}

@media (max-width: 575px) {
  .Common_request_sent .request_sent {
    padding: 8px 0;
  }
}
